body{background: #E7EFE6;}
   ol, ul {
    padding-left: 1.5rem;
    }
    tr:nth-child(even) {
	background-color: #ffffff;
    }

    tr:nth-child(odd) {
    	background-color: #ffffff;
    }
    /* .table-striped tr:nth-of-type(odd) { */
    /*     background-color: #f6f7ff; */
    /*   } */
    .table-striped tr {
    	vertical-align: top;
    }

    .table>:not(caption)>*>* {
    	background-color: transparent;
    }

    .table-striped th {
    	background-color: #004B28;
    	color: white;
    }
     .homepage {
    width: 100%;
    background: url(../../img/Banner.png) top center;
    background-size: cover;
    position: relative;
    display: flex;
    position: relative;
    width: calc(100% - var(--padding)* 2);
    margin: 0 auto;
    min-height: 380px;
    margin-top: 84px;
    padding-bottom:130px;
    }
    .table-striped th{vertical-align:bottom;}

    .table-striped {border:1px solid #004B28;}
    .infooa {
         margin-top:-45px;
        z-index: 9;
        position: sticky;
/*         max-width: 1320px; */
        margin-left: auto;
        margin-right: auto;
        display: flex;
        justify-content: center;
    }
    .bg-green{
       background: #E7EFE6;
    }
   .dark_theme_background {
    background: #fff!important;
    padding:10px!important
}
.ann-box {
    background-color: var(--surface-color);
    box-shadow: 0px 2px 15px rgba(0, 0, 0, 0.1);
    padding: 15px;
    margin: 17px;
    /* margin-right: 15px; */
    min-height: 125px;
    border-radius: 13px;
    margin-bottom:0;
}
.ann-box p {color:#000!important;;}
.ann-box:hover{background:#004B28}
.ann-box:hover h5{color:white!important;}
.ann-box:hover p {color:white!important;;}

.ann:hover a ,.ann:hover h5{color:white!important;}

#welcome-text {
    padding: 60px 0;
    background: url(../../img/irhome-second-banner.png) no-repeat center center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}

.max-box{max-width:157px;margin:auto;}

.gb{
    display:none;
}


@media (max-width: 1400px){
.gb{

    display:block;
}
.gbx{

    display:none;
}
}

@media (max-width: 767px){
.gb{
     max-width: 351px;
    margin: auto;
    text-align: center;
}

}